@charset "utf-8";

/*서브메인*/
.subIndex_07 #index01 {background:url(/site/portal_new/images/sub07/subIndex01_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_07 #index02 {background:url(/site/portal_new/images/sub07/subIndex02_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_07 #index03 {background:url(/site/portal_new/images/sub07/subIndex03_bg.gif) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_07 #index03 {background:url(/site/portal_new/images/sub07/subIndex03_6_bg.jpg) right top no-repeat;}
.subIndex_07 #index04 {background:url(/site/portal_new/images/sub07/subIndex04_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_07 #index05 {background:url(/site/portal_new/images/sub07/subIndex05_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_07 #index06 {background:url(/site/portal_new/images/sub07/subIndex06_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_07 #index07 {background:url(/site/portal_new/images/sub07/subIndex07_bg.jpg) right top no-repeat; height:160px;}
.subIndex_07 #index08 {background:url(/site/portal_new/images/sub07/subIndex08_bg.jpg) right top no-repeat; height:160px;}
.subIndex_07 .indexLayer01 .indexBtn { position:absolute; left:2px; top:120px;}
.subIndex_07 .indexLayer02 .indexBtn, .subIndex_07 .indexLayer03 .indexBtn { position:absolute; left:22px; top:120px;}

/*서브 컨텐츠*/
.conts_sub07 {}
/*.conts_sub07 h3 {background:url(/site/portal_new/images/common/bul_stitle_01.gif) left 3px no-repeat; padding:1px 0px 7px 16px;}*/
/*.conts_sub07 ul { margin-bottom:20px;}*/

/* 사회복지 */
.conts_sub07 .contents_new {width:100%;  margin:0 auto;}
.conts_sub07 .contents_new h4 {width:302px; height:28px; margin:0 auto;}
.conts_sub07 .contents_new .contents_new_con {width:100%; height:922px; position:relative; background:url(/site/portal_new/images/sub07/new_text_bg.gif) no-repeat; margin:20px 0 0 0;}
.conts_sub07 .contents_new .contents_new_con dl {width:650px; height:55px; margin:0px 0px 10px 0px;}
.conts_sub07 .contents_new .contents_new_con dl dt {width:288px; color:#414f60; font-weight:bold; float:left; font-size:12px; letter-spacing:-1px; padding:20px 0 0 0 !important;}
.conts_sub07 .contents_new .contents_new_con dl dd {width:290px; float:left; font-size:12px; margin:0 10px 0 55px; padding-top:8px;; }
.conts_sub07 .contents_new .contents_new_con dl dd ul{width:290px;}
.conts_sub07 .contents_new .contents_new_con dl dd ul li{width:290px; line-height:18px !important; padding-left:18px; background:url(/site/portal_new/images/sub07/new_text_arrow.gif) 8px 5px no-repeat;}

.conts_sub07 .contents_new .contents_new_con dl.short_con {width:650px; height:55px !important; margin:0px 0px 13px 0px;}
.conts_sub07 .contents_new .contents_new_con dl.short_con dt {width:288px; color:#414f60; font-weight:bold; padding:20px 0px 0px 0px !important;}
.conts_sub07 .contents_new .contents_new_con dl.short_con dd {width:290px!important; float:left;}
.conts_sub07 .contents_new .contents_new_con dl.short_con dd ul{width:290px;}
.conts_sub07 .contents_new .contents_new_con dl.short_con dd ul li{width:290px; line-height:18px !important;padding-left:18px; background:url(/site/portal_new/images/sub07/new_text_arrow.gif) 8px 5px no-repeat;}

.conts_sub07 .contents_new .contents_new_con .new_con01 {position:absolute; top:13px; left:30px;}
.conts_sub07 .contents_new .contents_new_con .new_con02 {position:absolute; top:12px; left:265px;}
.conts_sub07 .contents_new .contents_new_con .new_con03 {position:absolute; top:283px; left:110px;}
.conts_sub07 .contents_new .contents_new_con .new_con04 {position:absolute; top:283px; left:465px;}
.conts_sub07 .contents_new .contents_new_con .new_con05 {position:absolute; top:314px; left:24px;}
.conts_sub07 .contents_new .contents_new_con .new_con06 {position:absolute; top:125px; left:33px;}
.conts_sub07 .contents_new .contents_new_con .new_con07 {position:absolute; top:125px; left:162px;}
.conts_sub07 .contents_new .contents_new_con .new_con08 {position:absolute; top:125px; left:295px;}
.conts_sub07 .contents_new .contents_new_con .new_con09 {position:absolute; top:125px; left:423px;}
.conts_sub07 .contents_new .contents_new_con .new_con10 {position:absolute; top:125px; left:560px;}


/*기본 목록스타일*/
.conts_sub07 .text_style01 {padding:5px 0px 0px 15px;text-align: left;}
.conts_sub07 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;color: #222;}
.conts_sub07 .text_style01 dd {line-height:1.5;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 17px 8px;padding:0px 0px 7px 35px; margin-top:5px;color: #444;}

.conts_sub07  p{text-align:left;}
.conts_sub07 .text_style01 dd.bd_none{background:none;}
.conts_sub07 .text_style01 li.bd_none{background:none;}
.conts_sub07 .text_style01 .bk_none {background:none;}
.conts_sub07 .text_style01 .bk_none02 {background:none;}
.conts_sub07 .text_style01 .bk_none03 {background:none;padding-left:5px;}
.conts_sub07 .text_style01 .none {background:none;padding:0px 0px 0px 18px;margin-top:-13px;}
.conts_sub07 .text_style01 .ft_none {font-weight:normal;}
.conts_sub07 .text_style01 ul {}
.conts_sub07 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub07 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub07 .text_style01 .middle_box{background: #f5f5f6; padding-top:30px;}
.conts_sub07 .text_style01 .middle_box > span{display: block; padding:0 15px 0 0; margin:0;}
.conts_sub07 .text_style01 .middle_box:nth-child(4){padding-top:20px;}
/*.conts_sub07 .text_style01 ul li{background:url(none);}*/
.conts_sub07 .text_style01 .position{padding-left: 0;}
.conts_sub07 .text_style01 .text{}
.conts_sub07 .text_style01 .fc_01 {color:#f26822;}
.conts_sub07 .text_style01 .cont_img01 {margin:10px 0px 10px 0px;}
.conts_sub07 .text_style01 .txt_blue02 {color:#00529b;}




.conts_sub07 .text_style02 {margin: 5px 0px; padding:10px 10px 10px 10px;background:#fcfcfc;border:1px solid #dfdfdf;margin:10px 0;line-height: 1.5;}
.conts_sub07 .text_style02 dt {background:url(/executive/images/common/bul_st_01.png) no-repeat 5px 1px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub07 .text_style02 dd {line-height:1.6;background:url(/executive/images/common/bul_txt_02.gif) no-repeat 13px 11px;padding:0px 0px 0px 24px;}
.conts_sub07 .text_style02 dd.bd_none{background:none;}
.conts_sub07 .text_style02 li.bd_none{background:none;}
.conts_sub07 .text_style02 .bk_none {background:none;}
.conts_sub07 .text_style02 .bk_none02 {background:none;padding-left:10px;}
.conts_sub07 .text_style02 .ft_none {font-weight:normal;}
.conts_sub07 .text_style02 ul {}
.conts_sub07 .text_style02 li {background:url(/executive/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.8;}
.conts_sub07 .text_style03 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;margin:10px 0;}
.conts_sub07 .text_style03 dt {background:url(/executive/images/common/bul_st_01.png) no-repeat 5px 1px;padding:0px 0px 3px 23px;font-weight:bold;font-size:13px;}
.conts_sub07 .text_style03 dd {line-height:1.6;background:url(/executive/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding:0px 0px 0px 26px;}
.conts_sub07 .text_style03 dd a{vertical-align:middle;}
.conts_sub07 .text_style03 .bk_none {background:none;}
.conts_sub07 .text_style03 ul {}
.conts_sub07 .text_style03 li {background:url(/executive/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}
.gonggong{position:relative;min-height:60px}
.gonggong .text_style02 {margin: 5px 0px; padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;}

.conts_sub07 .text_style05 {margin: 5px 0px 5px 24px; padding:15px 10px 15px 0px;padding-left:15px;background:#fcfcfc;border:1px solid #dfdfdf;float: left;width: 630px;}
.conts_sub07 .text_style05 .th_col1{width: 240px;float: left;}
.conts_sub07 .text_style05 .th_col1 dl dd{background:url(/executive/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px; margin-bottom:3px;}
	.conts_sub07 .text_style05 .th_col1 dl dd img { margin-right:3px;}
.conts_sub07 .text_style05 .th_col1 .bk_none {background:none;}
.conts_sub07 .text_style05 .th_col1 a{text-decoration: none; color: #515151;}
.conts_sub07 .text_style05 .th_col1 a:hover{color: red;}
.conts_sub07 .text_style05 .th_col2{width: 210px;float: left;}
.conts_sub07 .text_style05 .th_col2 dl dd{background:url(/executive/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px; margin-bottom:3px;}
	.conts_sub07 .text_style05 .th_col2 dl dd img { margin-right:3px;}
.conts_sub07 .text_style05 .th_col2 a{text-decoration: none; color: #515151;}
.conts_sub07 .text_style05 .th_col2 a:hover{color: red;}
.conts_sub07 .text_style05 .th_col2 .bk_none {background:none;}
.conts_sub07 .text_style05 .th_col3{width: 170px;float: left;}
.conts_sub07 .text_style05 .th_col3 dl dd{background:url(/executive/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px; margin-bottom:3px;}
	.conts_sub07 .text_style05 .th_col3 dl dd img { margin-right:3px;}
.conts_sub07 .text_style05 .th_col3 a{text-decoration: none; color: #515151;}
.conts_sub07 .text_style05 .th_col3 a:hover{color: red;}
.conts_sub07 .text_style05 .th_col3 .bk_none {background:none;}
.conts_sub07 .text_style06 {margin: 5px 0px; padding:5px 10px 5px 10px;background:#fcfcfc;border:1px dashed #dfdfdf;}
.conts_sub07 .text_style06 dt {background:url(/executive/images/common/bul_st_01.png) no-repeat 5px 1px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub07 .text_style06 dd {line-height:1.6;background:url(/executive/images/common/bul_txt_02.gif) no-repeat 16px 6px;padding:0px 0px 0px 24px;}
.conts_sub07 .text_style06 .bk_none {background:none;}
.conts_sub07 .text_style06 .bk_none02 {background:none;padding-left:10px;}
.conts_sub07 .text_style06 .ft_none {font-weight:normal;}
.conts_sub07 .text_style06 ul {}
.conts_sub07 .text_style06 li {background:url(/executive/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}


/*바이오산업*/
.conts_sub07 .backing_area {background:url(/site/portal_new/images/sub/bg_rbox_middle.gif) repeat-y; width:100%;}
.conts_sub07 .backing_area .bg01 {background:url(/site/portal_new/images/sub/bg_rbox_top.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
.conts_sub07 .backing_area .bg02 {background:url(/site/portal_new/images/sub/bg_rbox_bottom.gif) no-repeat;height:12px;font-size:0px; line-height:0;}
.conts_sub07 .backing_area  .industry {float:left;width:450px;padding:13px 15px 13px 15px;}
.conts_sub07 .backing_area  .industry dl {}
.conts_sub07 .backing_area  .industry dt {padding-bottom:7px;}
.conts_sub07 .backing_area  .industry dd {background:url(/executive/images/sub06/bul_03.gif) no-repeat 12px 3px;padding:0px 0px 0px 22px;line-height:1.6;}
.conts_sub07 .backing_area  .industry p {color:#016591;padding:12px 0px 0px 23px;}
.conts_sub07 .backing_area  .industry_map {float:right;}
.conts_sub07 .backing_area  .industry_map img {margin:50px 30px 5px 0px;}

.conts_sub07 .industry_box {border:3px solid #efefef;width:662px;padding:17px;}
.conts_sub07 .industry_box .industry_pic {width:266px;float:left;}
.conts_sub07 .industry_box .industry_pic img {width:254px;height:186px;border:1px solid #dbdbd9;padding:5px;margin-bottom:12px;}
.conts_sub07 .industry_box .industry_pic p {text-align:center;color:#000000;}
.conts_sub07 .industry_box .industry_info {float:right;width:370px;padding:17px 0px 0px 0px;}
.conts_sub07 .industry_box .industry_info dl {}
.conts_sub07 .industry_box .industry_info dt {}
.conts_sub07 .industry_box .industry_info dd {background:url(/executive/images/common/bul_txt_01.gif) no-repeat 0px 5px;padding:0px 0px 0px 8px;line-height:1.6;}
.conts_sub07 .industry_box .industry_info ul {}
.conts_sub07 .industry_box .industry_info li {background:url(/executive/images/common/bul_txt_02.gif) no-repeat 0px 5px;padding:0px 0px 0px 8px;line-height:1.6;}
.conts_sub07 .img_box {border:3px solid #efefef;width: auto;padding:17px;text-align: center;}
/* 환경경영 시군홈페이지 */
.conts_sub07 .link_new { display:inline-block; background:url(/site/portal_new/images/sub07/bg_newLink.gif) left 4px no-repeat; padding:5px 15px 5px 25px; margin:3px 0 10px; border:1px solid #ccc; border-radius:4px; box-shadow:1px 1px 1px #ddd; }
.conts_sub07 .link_new:hover, .conts_sub07 .link_new:focus { text-decoration:none; font-weight:bold; letter-spacing:-1px; color:#99B03C; }

/*part18 주요업무*/
#team_wrap .d_list01 .expart_css {padding-bottom:20px;}
#team_wrap .d_list01 .expart_css li{background:none; padding-left:0px; }


.conts_sub07 .protection_area { border:1px solid #dedede; border-radius:8px; margin:5px 0 20px;}
	.conts_sub07 .protection_area p { padding:10px 20px;}
.conts_sub07 .protection_area .bg01  {height:3px;font-size:0px;line-height:0;}
.conts_sub07 .protection_area .bg02 {height:3px;font-size:0px; line-height:0;}



/* 빈집정보 */
.cont_wrap{overflow:hidden;}
/*.img_tab01 li {display:inline-block; margin:0 7px 14px; width:60px; height:60px; background:none; padding:0 ;}*/

.img_tab01{position:relative;}
.img_tab01 > li > div {padding-top:130px !important;}
.houseTitle{position:absolute;}
.houseTitle.nav_01{top:0px;left:0px}
.houseTitle.nav_02{top:0px;left:65px}
.houseTitle.nav_03{top:0px;left:130px}
.houseTitle.nav_04{top:0px;left:195px}
.houseTitle.nav_05{top:0px;left:260px}
.houseTitle.nav_06{top:0px;left:325px}
.houseTitle.nav_07{top:0px;left:390px}
.houseTitle.nav_08{top:0px;left:455px}
.houseTitle.nav_09{top:0px;left:520px}
.houseTitle.nav_10{top:0px;left:585px}
.houseTitle.nav_11{top:0px;left:650px}
.houseTitle.nav_12{top:0px;left:715px}
.houseTitle.nav_13{top:0px;left:780px}
.houseTitle.nav_14{top:0px;left:845px}
.houseTitle.nav_15{top:65px;left:0px}
.houseTitle.nav_16{top:65px;left:65px}
.houseTitle.nav_17{top:65px;left:130px}
.houseTitle.nav_18{top:65px;left:195px}


@media screen and (max-width: 1220px){
	.houseTitle.nav_01{top:0px;left:0px}
	.houseTitle.nav_02{top:0px;left:65px}
	.houseTitle.nav_03{top:0px;left:130px}
	.houseTitle.nav_04{top:0px;left:195px}
	.houseTitle.nav_05{top:0px;left:260px}
	.houseTitle.nav_06{top:0px;left:325px}
	.houseTitle.nav_07{top:0px;left:390px}
	.houseTitle.nav_08{top:0px;left:455px}
	.houseTitle.nav_09{top:0px;left:520px}
	.houseTitle.nav_10{top:65px;left:0px}
	.houseTitle.nav_11{top:65px;left:65px}
	.houseTitle.nav_12{top:65px;left:130px}
	.houseTitle.nav_13{top:65px;left:195px}
	.houseTitle.nav_14{top:65px;left:260px}
	.houseTitle.nav_15{top:65px;left:325px}
	.houseTitle.nav_16{top:65px;left:390px}
	.houseTitle.nav_17{top:65px;left:455px}
	.houseTitle.nav_18{top:65px;left:520px}

}


@media screen and (max-width: 640px){
	.img_tab01 > li > div {padding-top:200px !important;}
	.houseTitle.nav_01{top:0px;left:0px}
	.houseTitle.nav_02{top:0px;left:65px}
	.houseTitle.nav_03{top:0px;left:130px}
	.houseTitle.nav_04{top:0px;left:195px}
	.houseTitle.nav_05{top:0px;left:260px}
	.houseTitle.nav_06{top:0px;left:325px}

	.houseTitle.nav_07{top:65px;left:0px}
	.houseTitle.nav_08{top:65px;left:65px}
	.houseTitle.nav_09{top:65px;left:130px}
	.houseTitle.nav_10{top:65px;left:195px}
	.houseTitle.nav_11{top:65px;left:260px}
	.houseTitle.nav_12{top:65px;left:325px}

	.houseTitle.nav_13{top:130px;left:0px}
	.houseTitle.nav_14{top:130px;left:65px}
	.houseTitle.nav_15{top:130px;left:130px}
	.houseTitle.nav_16{top:130px;left:195px}
	.houseTitle.nav_17{top:130px;left:260px}
	.houseTitle.nav_18{top:130px;left:325px}

}


@media screen and (max-width: 408px){
	.img_tab01 > li > div {padding-top:265px !important;}
	.houseTitle.nav_01{top:0px;left:0px}
	.houseTitle.nav_02{top:0px;left:65px}
	.houseTitle.nav_03{top:0px;left:130px}
	.houseTitle.nav_04{top:0px;left:195px}
	.houseTitle.nav_05{top:0px;left:260px}

	.houseTitle.nav_06{top:65px;left:0px}
	.houseTitle.nav_07{top:65px;left:65px}
	.houseTitle.nav_08{top:65px;left:130px}
	.houseTitle.nav_09{top:65px;left:195px}
	.houseTitle.nav_10{top:65px;left:260px}

	.houseTitle.nav_11{top:130px;left:0px}
	.houseTitle.nav_12{top:130px;left:65px}
	.houseTitle.nav_13{top:130px;left:130px}
	.houseTitle.nav_14{top:130px;left:195px}
	.houseTitle.nav_15{top:130px;left:260px}

	.houseTitle.nav_16{top:195px;left:0px}
	.houseTitle.nav_17{top:195px;left:65px}
	.houseTitle.nav_18{top:195px;left:130px}

}

/*
.img_tab01 .house01{left:0; top:0}
.img_tab01 .house02{left:75px; top:0}
#data_house_02{margin-left:-75px;}
.img_tab01 .house03{left:150px; top:0}
#data_house_03{margin-left:-150px;}
.img_tab01 .house04{left:225px; top:0}
#data_house_04{margin-left:-225px;}
.img_tab01 .house05{left:300px; top:0}
#data_house_05{margin-left:-300px;}
.img_tab01 .house06{left:375px; top:0}
#data_house_06{margin-left:-375px;}
.img_tab01 .house07{left:450px; top:0}
#data_house_07{margin-left:-450px;}
.img_tab01 .house08{left:525px; top:0}
#data_house_08{margin-left:-525px;}
.img_tab01 .house09{left:600px; top:0}
#data_house_09{margin-left:-600px;}
.img_tab01 .house10{left:0; top:70px;}
#data_house_010{margin-top:0px;}
.img_tab01 .house11{left:75px; top:70px;}
#data_house_011{margin-left:-75px;margin-top:0;}
.img_tab01 .house12{left:150px; top:70px;}
#data_house_012{margin-left:-150px;margin-top:0;}
.img_tab01 .house13{left:225px; top:70px;}
#data_house_013{margin-left:-225px;margin-top:0;}
.img_tab01 .house14{left:300px; top:70px;}
#data_house_014{margin-left:-300px;margin-top:0;}
.img_tab01 .house15{left:375px; top:70px;}
#data_house_015{margin-left:-375px;margin-top:0;}
.img_tab01 .house16{left:450px; top:70px;}
#data_house_016{margin-left:-450px;margin-top:0;}
.img_tab01 .house17{left:525px; top:70px;}
#data_house_017{margin-left:-525px;margin-top:0;}
.img_tab01 .house18{left:600px; top:70px;}
#data_house_018{margin-left:-600px;margin-top:0;}
*/

.img_tab01 a img { vertical-align:top;}

.no_contents { padding:50px !important; font-weight:500 !important;text-align:center !important;}

/* 2018올림픽 강원 특선음식 30선 */
.image_twin dl{width:340px; float:left;padding-bottom:10px;}
.image_twin dt{background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;}
.image_twin dd img{float:left;}
.image_twin dd p{padding:0 10px;width:170px;display:inline;float:left;word-break:keep-all;}

.bestmenu li{background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 20px;font-weight:bold;width:150px;float:left;margin-bottom:10px;}
.bestmenu li img{margin-left:-15px;}

.bestmenubn li{float:left;padding:0px 18px 20px 5px;}

.conts_sub07 .list_box2 .boxspace li{margin:10px 0;}
.conts_sub07 .txt_green01{#047861}

/*산총생태마을 조성사업*/
.conts_sub07 .symbol_box {overflow:hidden;border:2px solid #e5e5e5; width:100%; padding-bottom:20px;margin:10px 0 20px}
.conts_sub07 .symbol_box .symbol_img {float:left;padding:25px 20px 10px 20px;}
.conts_sub07 .symbol_box .symbol_img img {}
.conts_sub07 .symbol_box .symbol_text {width:100%; padding-top:20px; padding-right:20px;}
.conts_sub07 .symbol_box #position{position:relative; top:-11px;}
.conts_sub07 .symbol_box .mean {padding:32px 32px 12px 32px;}
.conts_sub07 .symbol_box .mean_list {padding-bottom:12px;}
.conts_sub07 .symbol_box .mean_list li {background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 34px 10px;padding:0px 0px 0px 42px;}
.conts_sub07 .symbol_box .mean_etc {color:#067ea5;font-size:11px;padding:0px 34px 0px 34px;}
.conts_sub07 .symbol_box .mean_etc span {color:#067ea5;font-size:12px;}
.conts_sub07 .symbol_box dl {padding:32px 32px 12px 32px;}
.conts_sub07 .symbol_box dt {font-weight:bold;color:#4D5F05;padding-bottom:10px;margin-top:10px;}
.conts_sub07 .symbol_box dd {line-height:1.6;}
.conts_sub07 .symbol_box .fc_01 {color:#00529b;font-weight:bold;}
.conts_sub07 .symbol_box .fc_02 {color:#006400;font-weight:bold;}
.conts_sub07 .symbol_box .fc_03 {color:#fdb728;font-weight:bold;}
.conts_sub07 .symbol_box .down_btn {margin-top:30px;text-align:center;}
.conts_sub07 .symbol_box .down_btn img {vertical-align:middle;}
.conts_sub07 .symbol_box .bul_01 {background:url(/site/portal_new/images/common/bul_16.gif) no-repeat 0px 10px;padding-left:10px;height:22px; margin-bottom:30px;}
.conts_sub07 .symbol_box .bul_01 img {margin:0px 5px 0px 10px;vertical-align:middle;}
.conts_sub07 .district_img {text-align:center;padding-top:30px;}
.conts_sub07 .district_etc {background:url(/site/portal_new/images/sub03/bg_application_01.gif) no-repeat;width:100%;height:24px;padding:11px 0px 0px 0px;color:#00746b;font-weight:bold;text-align:center;}

@media screen and (max-width:767px) {
    .conts_sub07 .symbol_box .symbol_img{float:none;}
	.conts_sub07 .symbol_box .symbol_text{padding:20px 20px 0;}
}

.conts_sub07 .img_list01{overflow:hidden}
.conts_sub07 .img_list01 li{float:left;width:calc(25% - 33px);margin-right:44px}
.conts_sub07 .img_list01 li:nth-child(4n){margin-right:0px;}
.conts_sub07 .img_list01 li img{border:1px solid #ddd;width:100%;}
.conts_sub07 .img_list01 h3{white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}

@media screen and (max-width:767px) {
    .conts_sub07 .img_list01 li{float:left;width:calc(33% - 19px);margin-right:30px}
	.conts_sub07 .img_list01 li:nth-child(4n){margin-right:20px;}
	.conts_sub07 .img_list01 li:nth-child(3n){margin-right:0px;}
}

@media screen and (max-width:360px) {
    .conts_sub07 .img_list01 li{float:left;width:100%;margin-right:0px !important;}
}